Subject: Niagara Mohawk Opportunity
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 08:59:31 -0800 (PST)

As you may know, last week NiMo announced that, in response to PSC resistance, they were terminating their agreement with Tractabel, which had won an RFP to supply power to NiMo to meet it's customers full requirements over the next five years. Part of that deal would have transferred all of NiMo's PPAs and transitional contracts with their divested generation owners to Tractabel as well. Enron had responded to the RFP but our proposal was not particularly aggressive since we thought the RFP as defined by NiMo  made little sense.

Seeing an opportunity here, I just spoke with NiMo's Chairman and CEO, Bill Davis (whom I had previously worked with for many years while at the State Energy Office) about Enron's interest in assisting NiMo in managing its power and gas portfolio, now that the Tractabel deal is dead. I suggested setting up a meeting at which our Gas (Frank) and Power (John) folks would be present, and offered that we could agree to a confidentiality Agreement if he thought one was needed. Bill did not reject the idea of a meeting and said that he would talk to his people and get back to me. I'll follow up with Bill in the event I haven't heard back from him by the end of next week. (This week's shot due to Thanksgiving.)